Reply To: SLP Legacy issues

Home Forums Store Locator Plus SLP Legacy issues Reply To: SLP Legacy issues

#44868

Cici
Keymaster

I  do not have the older legacy  versions . You need to download from your account and it will provide you with the version of your add-on that is in production. You can download older versions of SLP from the directory.

https://docs.storelocatorplus.com/blog/q-where-can-i-find-an-earlier-version-of-the-core-slp-plugin/

 

That is the only option if you wish to continue to use the legacy add-ons. It is the SLP version of the base plugin that will create an incompatibility issue not the other way around.

 

Lance has an auto redirect to all the links. If you have bookmarked a page just follow the redirect.   If you provide me exactly what link you see a page not found please provide me with the link itself, thanks